<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.libs.lucene/3">
    <module_version install_time="1416337039945" last="true" origin="installer" specification_version="3.16.1">
        <file crc="2359018399" name="config/Modules/org-netbeans-libs-lucene.xml"/>
        <file crc="3413008438" name="modules/ext/lucene-core-3.5.0.jar"/>
        <file crc="2675670323" name="modules/locale/org-netbeans-libs-lucene_ja.jar"/>
        <file crc="100475630" name="modules/locale/org-netbeans-libs-lucene_pt_BR.jar"/>
        <file crc="2232659581" name="modules/locale/org-netbeans-libs-lucene_ru.jar"/>
        <file crc="1619065494" name="modules/locale/org-netbeans-libs-lucene_zh_CN.jar"/>
        <file crc="3098419699" name="modules/org-netbeans-libs-lucene.jar"/>
    </module_version>
</module>
